
/* =Anchors
---------------------------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, .pagetitle { color: #0d8201;}
a:hover, a:focus {color: #333;	text-decoration: none;}

.sbOptions a:link, .sbOptions a:visited {  color: #333;}
a:hover, .sbOptions a:hover {  color: #0d8201;}
#content h1,.counter , #dashboard h3,.tabcontrol li.tab a , .section_footer li a , span.detail {color: #54a901;}
#col li.cato, #col li.cato a, #col li.wilaya, #col li.wilaya a , ul.display_section li a:hover {color: #0099FF;}
#backtotop {background: #0d8201 url("../images/arri.png") center center no-repeat ; border: 1px solid #0b7700 }

/* =Header
---------------------------------------------------------------------------------- */
#logo a, .tito h2.title  {color: #ff4e00;}


/* =Navigation
---------------------------------------------------------------------------------- */
#topNav {background: #0d8201; border: 1px solid #0b7700;}
#topNav li.current-menu-item a,#topNav li.current_page_item a,#topNav li a:hover,#topNav li a:focus{color: #222}
.menus-s li, .menus-s li.dashboard { background: url("../images/menu-bg.png") repeat-x scroll 0 top #0b7700; border-color: #0b7400 ;   }
.menus-s li:hover {background-color: #0a6900}
.menus-s li.dashboard { background-color: #5cb802; border: 1px solid #54a901; border-bottom: 0}
.menus-s li.dashboard:hover { background-color:  #54a901 ;}
.menu-head { background: #0b7400; }
.bannero , div#content .inner , div#content .inner-r { border: 1px solid #0b7400;}

/* =Pagination
---------------------------------------------------------------------------------- */
.pagination-s .current , .pagination-s a:hover{background: #ff4e00;}



/* =Search
---------------------------------------------------------------------------------- */
#searchform-s button.submit , #searchform-s button.submit-2 , #searchform-s button.submit-no  {background: #0f9801; border: 1px solid #0c7e00;}
#searchform-s button.submit:hover , #searchform-s button.submit-no:hover , #searchform-s button.submit-2:hover {color: #fff;background: #10a601;border: 1px solid #0f8c02}



/* =Lists
---------------------------------------------------------------------------------- */
ol.jobs dd strong a {color: #ff4e00;}
#titlo a,#titlo-featured a,#titlo-indeed a , ol.jobs li.job-expired a{color:#ff4e00 !important;}
#titlo a:hover, #titlo-featured a:hover, #titlo-indeed a:hover  a:hover , ol.jobs li.job-expired a:hover{color:#473324 !important;}
#titlo-featured a{color:#ff4e00!important;}
#titlo-featured a:hover{color:#473324 !important;}
.section_footer li a:hover{color:#555;}
.details li#topss a:hover{color:#333}
#titlo-featured a, #details-f a  , #titlo a , #titlo-indeed a, #details2 a  {color: #e75700;}
#titlo-featured a:hover, #details-f a:hover ,#titlo-indeed a:hover, #titlo a:hover, #details2 a:hover  {color: #333;}

ol.jobs li.job-featured {background: #F7FBE2; border: 1px solid #C6E437 !important}
ol.jobs li.job-featured.job-alt {background: #FEFFF3; border: 1px solid #D8F455 !important }

#titlo a, #titlo-featured a, #details-2 a, #details-f a {color: #0a6900 !important}
#titlo a:hover, #titlo-featured a:hover , #details-2 a:hover, #details-f:hover a{color:#333 !important;}



/* =Sidebar
---------------------------------------------------------------------------------- */
.widget_content ul li a:hover , ul.widgets li.widget li.menu-item  a:hover{color:#000}
.widget_content ul li,.widget_content ul.pop li{background: url(../images/style-pro-green/arr.gif) no-repeat 5px 11px;display:text-decoration:none!important;color:#666;padding-left: 13px;}
ul.widgets li.widget.widget-nav div ul li a{background: url(../images/style-pro-green/arr.gif) no-repeat 5px 11px;}
ul.widgets li.widget.widget-nav div ul li a.top{background: url(../images/style-pro-green/arr.gif) no-repeat 5px 11px;}
.cf-column ul li, ul.widgets li.widget ul.pop li, ul#order-connection_list li,.widget_archive ul li, .widget_links ul li, .widget_recent_entries ul li, .widget_recent_comments ul li, .widget_meta ul li, .widget_rss ul li, .widget_categories ul li, .widget_pages ul li, .widget_job_categories ul li, .widget_top_ads_overall ul li, .widget_top_ads ul li, .widget_user_options ul li , .widget_top_listings ul li , ul.widgets li.widget li.menu-item a {background: url(../images/style-pro-green/arr.gif) no-repeat 5px 11px;}


/*  Sidebar Buttons */
a.button-s {background:#0a6900;color: #fff;text-decoration: none;
background: -webkit-gradient(linear, left top, left bottom, from(#0a6900), to(#0d8101));  
background: -moz-linear-gradient(center top , #0a6900 0%, #0d8101 100%) repeat scroll 0 0 transparent; border: 1px solid #0a6900; box-shadow: 0 1px 0 0 #58c04d inset; text-decoration: none;}
a.button-s:hover {background:#0a6900; background: -moz-linear-gradient(center top , #0f9801 0%, #0d8101 100%) repeat scroll 0 0 transparent;
background: -webkit-gradient(linear, left top, left bottom, from(#0f9801), to(#0d8101));  
color: #692602;border: 1px solid #0a6900;}


/* Footer
-----------------------------------------------------------*/
div#footer a:hover ,  ul.widgets li.widget.widget-nav div ul li ul li a:hover {color: #0a6900;}